all options
stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: ruby-declarative (0.0.9-1~bpo9+1)

Links for ruby-declarative

Debian Resources:

Maintainers:

The following binary packages are built from this source package:
ruby-declarative
DSL for nested schemas

Other Packages Related to ruby-declarative

  • build-depends
  • build-depends-indep

Download ruby-declarative

FileSize (in kB)MD5 checksum
ruby-declarative_0.0.9-1~bpo9+1.dsc 2.0 kB 1db98bbf7fd893913c8214c74cb4933c
ruby-declarative_0.0.9.orig.tar.gz 7.9 kB 967240591589272746532e25f2252ce1
ruby-declarative_0.0.9-1~bpo9+1.debian.tar.xz 2.0 kB b0e59f46deac9074a5944a7329b355e9
Debian Package Source Repository (VCS: Git)
https://anonscm.debian.org/git/pkg-ruby-extras/ruby-declarative.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-declarative.git